@charset "utf-8";

.clearfix				{ zoom:1; }
.clearfix:after 		{ content:''; display:block; clear:both; height:0; overflow:hidden; }
img 					{ vertical-align: bottom; max-width: 100%; }
area{ border: none; outline: none; }

@media print, screen and (min-width: 751px) {
.sp 					{ display: none!important; }
/*.master 				{ width: 100%; max-width: 1500px; margin: 0 auto; }*/

.btnAlign 				{ text-align: right; }
.pagetop 				{ display: block!important; opacity: 1!important; }

#inquiry 				{  }
#inquiry .inquiryForm dl{ width: 650px; margin: 30px auto 15px; border-width: 1px; border-style: solid; border-color: rgb(204,204,204); -o-border-image: initial; border-image: initial; }
#inquiry .inquiryForm dl div{ display: -webkit-box; display: -ms-flexbox; display: flex; border: 1px solid #fff; border-bottom: 0; }
#inquiry .inquiryForm dl div dt{ width: 210px; padding: 5px; background-color: rgb(228,228,228); }
#inquiry .inquiryForm dl div:nth-of-type(1) dt,#inquiry .inquiryForm dl div:nth-of-type(5) dt,#inquiry .inquiryForm dl div:nth-of-type(6) dt,#inquiry .inquiryForm dl div:nth-of-type(7) dt{ border-left: 1px solid #f00; }
#inquiry .inquiryForm dl div dd{ width: 435px; margin: 0; padding: 5px; background-color: rgb(241,241,241); border-left: 1px solid #fff; }
#inquiry .inquiryForm dl div dd input[type="text"],#inquiry .inquiryForm dl div dd input[type="email"]{ width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
#inquiry .inquiryForm dl div dd select{ width: 100px; -webkit-box-sizing: border-box; box-sizing: border-box; }
#inquiry .inquiryForm dl div dd textarea{ width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; resize: vertical; }
#inquiry .inquiryForm .check{ text-align: center; }
#inquiry .inquiryForm .requiredText{ color: #f00; text-align: center; }
#inquiry .inquiryForm .submitBtn{ text-align: center; }
}


@media screen and (max-width: 1500px) and (min-width: 751px) {

}


@media screen and (max-width: 1000px) and (min-width: 751px) {

}


@media screen and (max-width: 750px) {
.pc 					{ display: none!important; }
.master 				{ width: 90%; margin: 0 auto; }
.spW100 				{ width: 100%; }

body 					{ background: none; }
div#wrapper 			{ width: 100%; }
div#header 				{ width: 100%; height: 66px; position: fixed; top: 0; z-index: 9; background-color: #fff; }
div#header h1 			{ width: 60%; max-width: 250px; padding: 15px 10px 0; float: none; }
div#main 				{ width: 100%!important; float: none!important; margin-top: 66px; }
div#sub 				{ float: none!important; }
.main_box_left 			{ float: none; }
.main_box_right 		{ float: none; }

.drawer-overlay 		{ background-color: #fff; }
.drawer-hamburger 		{ width: 10%; padding: 16px 30px 6px; background: url('../images/menu/hamburger-bg.png') 0 0 repeat-x; background-size: 1px; z-index: 99; top: -2px; }
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{ background-color: #fff; }
.drawer-menu-name 		{ color: #fff; white-space: nowrap; margin: 14px 0 0 -3px; display: block; text-shadow: 2px 2px 4px rgba(0,0,0,.5); }
.drawer-menu-item:hover { text-decoration: none; }
.drawer-menu .gBg a 	{ height: 52px; padding: 0 0 0 35px; line-height: 53px; background: url('../images/menu/arrow-w.svg') 15px 50% no-repeat,url('../images/menu/spMenu-bg.png') 0 0 repeat-x; background-size: 20px,1px; color: #fff; font-size: .9rem; /*font-weight: 600;*/  display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.drawer-menu .gBg a:hover{ background: url('../images/menu/arrow-w.svg') 15px 50% no-repeat,url('../images/menu/spMenu-bg-hover.png') 0 0 repeat-x; background-size: 20px,1px; }
.drawer-menu .gBg a span{ margin: 22px 15px 0 0; }
.drawer-menu .wBg a 	{ height: 50px; padding: 0 0 0 35px; line-height: 53px; background: url('../images/menu/arrow-g.svg') 15px 50% no-repeat; background-size: 20px; font-size: .9rem; /*font-weight: 600;*/ border-bottom: 2px solid #8cc63f; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.drawer-menu .wBg a:hover{ background: #cadbae url('../images/menu/arrow-g.svg') 15px 50% no-repeat; background-size: 20px; color: #222; }
.drawer-menu .wBg a span{ margin: 22px 15px 0 0; }
.drawer-menu-item 		{ text-shadow: 2px 2px 4px rgba(0,0,0,.5); }
.drawer--top.drawer-open .drawer-nav{ top: 66px; }
.drawer--top .drawer-menu:after{ content: ''; height: 66px; display: block; }

.topMenu 				{ margin-top: 2px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.topMenu li 			{ width: 33.33%; width: calc(100% / 3); padding: 2px; -webkit-box-sizing: border-box; box-sizing: border-box; }

.btnAlign 				{ text-align: center; }
#information 			{ width: 100%; height: 0; padding-top: 12.92613%; background: url('../images/top/information_title_sp.jpg') 0 0 no-repeat; background-size: contain; position: relative; }
#information .rss 		{ margin-top: 0; position: absolute; top: 50%; right: 0; -webkit-transform: translate(0,-50%); transform: translate(0,-50%); }
#report 				{ width: 100%; height: 0; padding-top: 12.92613%; background: url('../images/top/report_title_sp.jpg') 0 0 no-repeat; background-size: contain; position: relative; }
#report .rss 			{ margin-top: 0; position: absolute; top: 50%; right: 0; -webkit-transform: translate(0,-50%); transform: translate(0,-50%); }
.main_box dl 			{ padding: 0; }
.main_box dl dt 		{ margin: 0; padding: 0; float: none; border: 0; }
.main_box dl dd 		{ margin: 0 0 10px 0; padding-bottom: 10px; float: none; }
.opinionTable 			{ width: 100%; }

div#sub 				{ width: 90%!important; margin: 0 auto; }

#address 				{ width: calc(100% - 80px); }
.pagetop 				{ width: 50px; margin: 0; padding: 0; position: fixed; bottom: 55px; right: 15px; z-index: 1; display: none; }
div#totop a 			{ padding: 0; background: none; }

#organization 			{ padding-top: 20px; }
#position_top 			{ margin-left: 0; }
#organization h4 		{ width: 100%; margin: 30px 0 8px; }
.spBlock 				{ display: block; }
.position_table 		{ width: 100%; /*background-color: #fff; border-collapse:collapse; border-spacing:0;*/ }
.position_table th,.position_table td{ /*border: 1px solid #999;*/ }
.position_table .spBlock{ width: 100%; }
.position_table td,.position_table td.position_name, .position_table th.position_name{ width: 50%; }
.position_table .spBd 	{ border-bottom: 1px solid #999; }

#address_box 			{ background-color: #eeeeee; border: 1px solid #CCCCCC; width: 90%; margin: 10px auto; padding: 10px 5%;}
#google_map 			{ margin: 20px auto ;}
#google_map iframe		{ width: 100%;}

#sitemap ul 		{ width: 100%; margin: 0 auto; }
#sitemap table 		{ margin: 5px 0 0 10px;}

#link ul			 { width: 100%; margin: 0 auto;}

.journal_box 			{ width: 100% !important; margin: 0 auto;}
#journal table tr td 	{ display: block; width: 100%;}

#joining table 		{ display: -webkit-box; display: -ms-flexbox; display: flex;}
#joining table tr td 		{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-flow: column; flex-flow: column; width: 100%;}
.benefits			{ width: 100% !important;}
.info_box_text		{ text-align: center; margin: 0 auto;}

#movie table		{ width: 100% !important; background-color: #E8EFCF;}
.movie_box			{ display: block; margin: 2px auto;}

#young_inner	{ width: 100% !important;}
#information_main h3, #report_main h3 { width: 95% !important; margin: 0 !important;}
#information_main h3 a, #report_main h3 a { display: block; border-top: 1px dashed #ccc; margin-left: -1.8em; text-indent: 1.8em;}
#information_main h3, #report_main h3 {	width: 640px; background-image: url(../images/common/icon1.gif); background-repeat: no-repeat; background-position: left center; padding: 1.8em 0 3px 20px; border-bottom: none; margin: -1.8em 0 0 0 !important; }
#report_box_inner	{ margin-bottom: 15px;}

.area			{ font-weight: bold; border-bottom: 1px solid #666666; background-color: #cccccc; }
.name			{ font-weight: bold; border: 1px solid #bbbbbb; border-top: none;}
.giin_deta		{ border: 1px solid #bbbbbb; border-top: none;}
.sp p			{ margin: 0; padding: 0.3em 0 0.3em 1em; }

.member_box				{ width: 100% !important;}
.member_box tr td		{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.member_boxtop tr td	{ display: table-cell !important;}
.member_pic				{ width: 100% !important;}
.member_left			{ white-space: nowrap; min-width: 4em;}
#member_link			{ text-align: left; width: 100% !important;}


#inquiry 				{ margin-bottom: 80px; }
#inquiry h3 			{ width: 70%; margin: 20px auto 0; text-align: center; }
#inquiry .inquiryForm dl{ margin: 30px auto 15px; border-width: 1px; border-style: solid; border-color: rgb(204,204,204); -o-border-image: initial; border-image: initial; }
#inquiry .inquiryForm dl div{ border: 1px solid #fff; border-bottom: 0; }
#inquiry .inquiryForm dl div dt{ width: 100%; padding: 5px; background-color: rgb(228,228,228); -webkit-box-sizing: border-box; box-sizing: border-box; }
#inquiry .inquiryForm dl div:nth-of-type(1) dt,#inquiry .inquiryForm dl div:nth-of-type(5) dt,#inquiry .inquiryForm dl div:nth-of-type(6) dt,#inquiry .inquiryForm dl div:nth-of-type(7) dt,#inquiry .inquiryForm dl div:nth-of-type(1) dd,#inquiry .inquiryForm dl div:nth-of-type(5) dd,#inquiry .inquiryForm dl div:nth-of-type(6) dd,#inquiry .inquiryForm dl div:nth-of-type(7) dd{ border-left: 1px solid #f00; }
#inquiry .inquiryForm dl div dd{ width: 100%; margin: 0; padding: 5px; background-color: rgb(241,241,241); border-left: 1px solid #fff; -webkit-box-sizing: border-box; box-sizing: border-box; }
#inquiry .inquiryForm dl div dd input[type="text"],#inquiry .inquiryForm dl div dd input[type="email"]{ width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
#inquiry .inquiryForm dl div dd select{ width: 100px; -webkit-box-sizing: border-box; box-sizing: border-box; }
#inquiry .inquiryForm dl div dd textarea{ width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; resize: vertical; }
#inquiry .inquiryForm .check{ text-align: center; }
#inquiry .inquiryForm .requiredText{ color: #f00; text-align: center; }
#inquiry .inquiryForm .submitBtn{ text-align: center; }

.postContents 			{  }
.postContents h3 		{ margin-right: 0 !important; padding-left: 0!important; background-position: 0 27px!important; }
.postContents h3 span 	{ margin-bottom: 3px; padding-left: 20px; padding-bottom: 3px; display: block; border-bottom: 1px dashed #ccc; }
.postContents #report_box_inner{ margin-bottom: 20px; padding: 0 0 20px; border-bottom: 1px solid #e1e1e1; }

#blog .blog_box 		{ width: 100%; height: auto; margin: 10px 0; float: none; -webkit-box-sizing: border-box; box-sizing: border-box; }
}